[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# THelpType

Enumeration type specifying the kind of help requested.

## Declaration

Source position: classesh.inc line 114

`type THelpType = (`
`htKeyword,` |  | Help type: Keyword help
`htContext` |  | Help type: Context ID help.
`);`

Documentation generated on: Feb 26 2014